%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Any/Moose.pm) perl(App/CLI.pm) perl(App/CLI/Command.pm) perl(App/CLI/Command/Help.pm) perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(DateTime.pm) perl(Encode.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Find/Rule.pm) perl(File/ShareDir.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(JSON.pm) perl(JSON/XS.pm) perl(LWP/Simple.pm) perl(List/MoreUtils.pm) perl(Locale/Language.pm) perl(Locale/Maketext/Extract.pm) perl(MIME/Types.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Plack/Runner.pm) perl(REST/Google/Translate.pm) perl(Socket.pm) perl(Tatsumaki.pm) perl(Tatsumaki/Application.pm)
BuildRequires: perl(Tatsumaki/Error.pm) perl(Tatsumaki/Handler.pm) perl(Template/Declare.pm) perl(Template/Declare/Tags.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(YAML/XS.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.034
%define module_name App-I18N
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.034
Release: alt1
Summary: I18N utility.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/C/CO/CORNELIUS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
I18N management utility, provides an command-line interface to parse /
translate / update mo file i18n messages.

App::I18N borrows some good stuff from the Jifty::I18N manpage and the Jifty::Script::Po manpage
and tries to provide a general po management script for all frameworks |
applications.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc TODO.md README.md Changes
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*

%changelog
* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.034-alt1
- initial import by package builder

